/* ////////////////////////// * HOME BLOCKS * \\\\\\\\\\\\\\\\\\\\\\\\\\\\\ */

.img-blocks
{
	padding-top: 40px;
	padding-bottom: 40px;
	/*opacity: 0.8;*/
}

.img-blocks a
{
	height: 400px;
	display: block;
	float: left;
	background-color: black;
	margin-right: 1%;
	margin-left: 1%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	overflow: hidden;
	position: relative;
	border: 4px #616060 solid;
}

.img-blocks a span
{
	padding: 20px 40px 20px 40px;
	display: #333;
	background-color: rgba(251, 247, 246, 0.8);
	color: black;
	font-size: 14px;
	line-height: 18px;
	position: absolute;
	left: 0;
	bottom: 20px;
	opacity: 0;
}

.img-blocks a:hover span
{
	opacity: 1;
}

